import Vue from 'vue'
import Vuex from 'vuex'

import user from "@/store/modules/user"
import system from "@/store/modules/system"
import order from "@/store/modules/order"
import loading from "@/store/modules/loading"

Vue.use(Vuex)
export default new Vuex.Store({
    modules: {
        user,
        system,
        order,
        loading,
    }
})
